#tumblr_controls {
    position:fixed !important;
}

body.tumblr #header {
    background:#FFF;
    left:50%;
    margin-left:-260px;
    padding-top:30px;
    position:fixed;
    top:0;
    width:520px;
    z-index:5;
}
    body.tumblr #header ul li.blog-li a {
        color:#111 !important;
    }
    body.tumblr #header h1 {
        margin-top:0px;
    }

#secondary-nav {
    background:#FFF;
    position:fixed;
    z-index:6;

    background: rgba(255, 255, 255, .4);
    border-bottom: 2px solid black;
    margin-top: 17px;
    right: 8px;
    text-align: left;
    top: 30px;
    width: 235px;
}

    #secondary-nav ul li {
        display:inline;
        font-family:"Andale Mono","American Typewriter",sans-serif;
        font-size:10px;

        line-height: 22px;
        margin-right: 1em;
    }

body.tumblr #content {
    margin:160px auto 30px auto;
    width:500px;
}

body.tumblr #content .post {
    color:#111;
    font-family:Courier, "Courier New",monospace;
    font-size:11px;
    line-height:160%;
    margin:0 0 80px 0;
    text-align: left;
    width:500px;
}
    body.tumblr #content .post img {
        width:500px;
    }
    body.tumblr #content .post p a {
        color:#111;
        border-bottom:1px solid #CCC;
    }
    body.tumblr #content .post a:hover {
        color:red;
    }

    body.tumblr #content .post p {
        margin-bottom:8px;
    }
    body.tumblr #content .post blockquote,
    .answer_content {
        border-left:1px dashed #CCC;
        color:#000;
        display:block;
        font-family:Georgia, serif;
        font-size:11px;
        font-style:italic;
        padding:12px;
    }

body.tumblr #content .postmeta {
    border-top:1px solid #CCC;
    font-family:"Andale Mono","American Typewriter",sans-serif;
    font-size:10px;
    margin-top:10px;
    padding-top:3px;
}
body.tumblr #content .notes {
    font-family:"Andale Mono","American Typewriter",sans-serif;
    font-size:10px;
    margin:25px auto 40px auto;
    width:500px;
}
body.tumblr #content .notes li {
    margin-bottom:4px;
}
body.tumblr #content .notes img {
    width:auto !important;
}
.addthis_toolbox {
    float:right;
    border:none !important;
    height:16px;
    width:16px;
}
.addthis_toolbox a {
    border:none !important;
    height:16px;
    width:16px;
    overflow:hidden;
    text-indent: -1000px;
}
    .addthis_toolbox a .at300bs {
        background:url('http://www.omfgco.com/etc/addthis.gif') no-repeat !important;
        border:none !important;
        height:16px;
        width:16px;
        overflow:hidden;
    }
body.tumblr #footer iframe {
    margin:5px 0 5px 24px;
}

.post h2 {
    color:#555;
    font-family:"proxima-nova-1","proxima-nova-2",Helvetica, Arial,sans-serif;
    font-size:16px;
    font-weight:bold;
    margin-bottom:4px;
    text-transform: uppercase;
}
body.tumblr #content .quote h2 {
    font-family:"rooney-web-1","rooney-web-2",Verdana,sans-serif;
    font-size:24px;
    font-style:italic;
    font-weight:normal;
    text-transform: none;
    line-height:140%;
}
